Subject: bug#36850: 26.2; Customizing nnmail-expiry-wait-function doesn't work

From: Eli Zaretskii <[email-masked]>
Date: Fri, 02 Aug 2019 17:27:00 +0300

> From: "Basil L. Contovounesios" <[email-masked]>
> Date: Fri, 02 Aug 2019 16:08:52 +0300
> Cc: [email-masked]
> 
> While looking at this, I noticed some room for clarification in the
> relevant docs.  Are the following clarifications welcome and suitable
> for emacs-26?

It's fine with me to push this to the emacs-26 branch, but I'd like
Lars or someone else from the Gnus camp to eyeball the changes first.

Thanks.